@media (max-width: 991px) {
  #header .block-system-branding-block {
    display: none;
  }
}

@media (min-width: 992px) {
  #header .block-system-branding-block {
    margin: 0 auto 0 0;
    height: 110px;
  }
  #header .block-system-branding-block a.logo {
    display: inline-block;
    padding: 25px 0px 25px 0px;
    text-decoration: none;
  }
  #header .block-system-branding-block a.logo .image {
    display: inline-block;
    padding-right: 10px;
    vertical-align: top;
  }
  #header .block-system-branding-block a.logo .image img {
    width: 65px;
    height: auto;
  }
  #header .block-system-branding-block a.logo .title {
    display: inline-block;
    vertical-align: top;
  }
  #header .block-system-branding-block a.logo .title .site-name {
    display: block;
    font-size: 32px;
    color: #000;
  }
  #header .block-system-branding-block a.logo .title .site-slogan {
    display: block;
    font-size: 15px;
    color: #000;
  }
}
